EntertainmentScript 'page.php' Local File Include Vulnerability

Bugtraq ID: 29306
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 20 2008 12:00AM
Updated: May 22 2008 02:14AM
Credit: Stack-Terrorist
Vulnerable: EntertainmentScript EntertainmentScript 1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus